Bug 103362 - package contains /var/scrollkeeper files
Summary: package contains /var/scrollkeeper files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gdm   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-08-29 11:03 UTC by Nils Philippsen
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-29 21:22:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2003-08-29 11:03:19 UTC
Description of problem:

The package contains files like

/var/scrollkeeper/C/scrollkeeper_cl.xml
/var/scrollkeeper/C/scrollkeeper_extended_cl.xml
/var/scrollkeeper/be/scrollkeeper_cl.xml
/var/scrollkeeper/be/scrollkeeper_extended_cl.xml
[...]

These shouldn't be part of the package (but rather generated by
scrollkeeper-update).

Version-Release number of selected component (if applicable):

gdm-2.4.2.102-1

How reproducible:

Easy.

Steps to Reproduce:
1. rpm -ql gdm
    
Actual results:

Has files in /var/scrollkeeper

Expected results:

No files in /var/scrollkeeper

Additional info:

Comment 1 Havoc Pennington 2003-08-29 21:22:31 UTC
* Fri Aug 29 2003 Elliot Lee <sopwith@redhat.com> 1:2.4.2.102-2
- Remove scrollkeeper files



Note You need to log in before you can comment on or make changes to this bug.